
## Where has the magic gone? 
The truth is, it hasn’t gone anywhere. It exists in our daily lives, we touch it every time we make a call on our mobile phone, every time we check our feed, every time we stream music on our mobile device.

Everything is wireless... WiFi, keyboards, phones. These are all radios, but the radio is abstracted away. It has become a modular sub-component without knobs or buttons, there is no interaction. But, the radio is the magic... “action at a distance.” Since the first broadcasts, radio has captured our imagination. Now we have apps that seem magical, even delightful, however, they are an illusion. It is the magic of radio makes them possible. The application of physics and math allow us to manipulate unseen electromagnetic waves to touch someone far away.

Computing is similar, having been abstracted away from us so that it is no longer recognizable. Our phones are many times more powerful than the computers that took us to the moon. We use that power to post selfies, but that isn’t the magic, the computer and the networks they enable are the magic. Computers and radio are subject to the same laws of physics. From digital processing to network transmissions over fiber and copper. Through computers and networks we manipulate unseen electromagnetic fields to bring us together.

---

## What is RadioFreqs.space
RadioFreqs.space is a place where we can look through the abstractions and experience the real magic of radio and computing. Radiofreqs.space is a public access Unix system and a member of the tilde verse, a federation of like minded computing enthusiasts. Here excited to share, learn, and play with all things radio and computer:

* Software Defined Radio (SDR) - Using computers to encode/decode modulated transmissions on radio waves.
    * Receive ADS-B flight, images from the ISS, weather images from satellites
* Amateur Radio - Using computers in service to amateur radio activities such as: packet radio, APRS, Morse code, DX, SSB, digital modes and the like.
* Shortwave Listening - before the internet, SWL was a primary means of hearing news and information from distant locals.
* Space and Atmospheric Science
* Radio Astronomy
* WiFi, LTE, GSM, etc.

---

## What can you do here?
Learn how SDR can be used to observe our radio environment.

Share your knowledge with others, teach a class, mentor.

Participate in group projects.

Develop and experiment with software and hardware.

Participate in group calls, discussions, and lectures.

Study to become an amateur radio operator.  Be assured, you don’t have to be an amateur radio operator to participate, everybody is welcome. But, learning and receiving an amateur radio license is rewarding and opens up new possibilities for experimenting with radio.

### Amateur Radio Operators

Planned services for licensed amateur radio operators include:

* Allstar Link node
* Access to the global APRS network
* DMR services
* Winlink email
* Weekly nets
* And much more to be determined based on community needs.

---

## What services does RadioFreqs.space offer?
RadioFreqs.space is a public access Unix system, that provides users with:

* A webpage at https:<you>.radiofreqs.space
* A gopher hole at gopher://radiofreqs.space/~<you>
* A bulletin board system for posting and receiving messages with other users
* An IRC system for live chat with other users
* Local email for send/receiving messages with other users

RadioFreqs.space is affiliated with the tildeverse, a loose affiliation of public access Unix systems. As a RadioFreqs.space member, you will have access to many services provided on the tildeverse, including:

* An IRC network
* A GIT repository
* Federated bulletin boards
* An extension on VoIP server
* and more

---

## Who is RadioFreqs.space?
It is you, please come join us and build a community that is open, welcoming, and refreshing.

It was inspired by:
    sdf.org and the SDF Amateur Radio Club
    The tilde servers of the emerging Tildeverse

It is operated by Matthew, aka nonlinear, callsign NB0X.

RadioFreqs.space is powered by a vultr.com VPS running OpenBSD. You can support RadioFreqs.space by making a donation at TBD, and the wider Tildeverse at TBD.

